tư vấn về macbook

  • Tô Thị Kim Thoa
    Thành viên
    Tham gia:
    10/07/2017
    Bài viết:
    1
    Lượt thích:
    Địa chỉ:
    #1

    Em đang dùng macbook OS X Version 10.8.5 nhưng mà nhiều ứng dụng tải không được, nó bảo phải 10.11 trở lên mới được. Bây giờ em phải làm sao ạ!
    Mong mọi người giúp em.

  • thienphuc
    Thành viên
    Tham gia:
    25/12/2013
    Bài viết:
    471
    Lượt thích:
    Địa chỉ:
    #15

    Bạn đang xài Mac gì, cho mọi người biết cấu hình, được thì cứ nâng cấp lên thôi.

  • Diễn đàn ‘Hỏi đáp – Thắc mắc’ đã không còn cho phép tạo chủ đề và phản hồi mới.